url = http://127.0.0.1:4723/wd/hub

deviceName = Nexus 5 API 24
platformName = Android
platformVersion = 7.0
udid = emulator-5554
app = C:/AppForAppium/joom(4.2.1).apk
appWaitActivity = com.joom.ui.main.MainActivity
appWaitDuration = 20000